WordPress.org

Profiles

  • Member Since: April 19th, 2013
  • Find me on:
  • Posted a reply to Mailgun 1.5.5 Plugin could not be activated because it triggered a fatal error., on the site WordPress.org Forums:
    Getting the same error, PHP version 5.4.28. Pretty sure upgrading to a supported version will…

    2 years ago